#game::after {content: "Copyright a1gambling.com";font-family: Arial,Helvetica Neue,Helvetica,sans-serif;color: #AAA;font-size: 36px;position: absolute;bottom: 5px;right: 20px;z-index: 9999;}

body {
	background-color: black;
	padding: 0;
	margin: 0;
}

#game {
	display:none;
	width: 1600px;
	height: 900px;
	-webkit-perspective: 600px;
	perspective: 600px;
	position: absolute;
	background-image: url('./images/background.png');
	background-size: cover;
	-webkit-transform-origin: 0% 0%;
    	-ms-transform-origin: 0% 0%;
	-o-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
}

#gitter {
	position:absolute;
	top: 22px;
	left: 595px;
	-webkit-transform-origin: 50% 50%;
    	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: rotateZ(-90deg);
    	-ms-transform: rotateZ(-90deg);
	-o-transform: rotateZ(-90deg);
	-moz-transform: scale(0.92,0.55) rotateX(7.8deg);
	transform: scale(0.92,0.55) rotateX(7.8deg);
/*	visibility: hidden;*/
}

#gitter rect {
	display:none;
}

#ante {
	position: absolute;
}

.setCursor {
	cursor: url('./images/cursor.png'), auto;
}


#kessel {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -300px;
	margin-top: -300px;
	width: 600px;
	height: 600px;
	background-image: url('./images/roulettekessel.png');
	background-size: initial;
	box-shadow: 	
	0 0 0 3px #663300,
	0 0 0 10px #1f0f00,
	0 0 0 16px #3d1f00;
	border-radius: 25px 0px 10px 0px; 
	-moz-border-radius: 25px 0px 10px 0px; 
	-webkit-border-radius: 25px 0px 10px 0px; 
	border: 3px solid #800000;
}

.mybutton {
	width: 120px;
	height: 120px;
	position: absolute;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	bottom: 50px;
}

.mybutton:hover {
	opacity: 0.7;
}

#spin {
	right: 250px;
	background-image: url('./images/buttons/Spin.png');
}

#clearbet {
	right: 100px;
	background-image: url('./images/buttons/ClearBet.png');
}

#balance {
	position: absolute;
	background-image: url('./images/budget.png');
	width: 300px;
	height: 150px;
	bottom: 10px;
	left: 10px;
}

#balance div {
	position: absolute;
	margin: 45px 0 0 50px;
	font: 50px monospace;
	color: white;
}

/********************************************/

#loader {
	width: 150px;
	height: 150px;
	left: 50%;
	top: 50%;
	position:absolute;
	margin-left: -75px;
	margin-top: -75px;
	color: white;

	background-image: url('./images/loading.png');
	-webkit-animation-name: rotate; 
	-webkit-animation-duration: 4s; 
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;

	-moz-animation-name: rotate; 
	-moz-animation-duration: 4s; 
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;

	animation-name: rotate; 
	animation-duration: 4s; 
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@-webkit-keyframes rotate {
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(360deg);}
}

@-moz-keyframes rotate {
	from {-moz-transform: rotate(0deg);}
	to {-moz-transform: rotate(360deg);}
}

@keyframes rotate {
	from {transform: rotate(0deg);}
	to {transform: rotate(360deg);}
}

.switch {
	position:absolute;
	width: 80px;
	height:80px;
	background-size: cover;
}

.switch:hover {
	opacity: 0.7;
}

#music {
	right: 50px;
	top: 35px;
}

#sfx {
	right: 135px;
	top:35px;
}
